Siemens 6ES7656-8BE33-2XF0

Artikelnummer:12.162.527B
Hersteller:Siemens
Hersteller-Nr:6ES7656-8BE33-2XF0
Typbezeichnung:6ES7656-8BE33-2XF0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
33.296,12 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 6ES7656-8BE33-2XF0 von Siemens. SIMATIC PCS 7 REDUNDANCY AS.

Detaillierte Produktinformationen:
SIMATIC PCS 7 REDUNDANCY AS VORMONTIERT UND GEPRUEFT: MIT 2 X 2MB RAM MEMORY CARD MIT 2 X CPU 414 H INCL. AS RT PO 100 MIT 2 X 2 10M SYNC-MODUL UND 2 X 1M LWL MIT 2 X CP443-1 IE/PN MIT 1 X UR2-H (2X9 STECKPL.) STAHL-BAUGRUPPENTRAEGER OHNE STROMVERSORGUNG BUNDLE RELEASE F: OHNE IL-RUNTIME LICENSE OHNE ZUS. PERIPHERIE-ANBINDUNG
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1
Anzahl der elektrischen Ports / maximal 8 36 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar 3RV2 Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C DC
mechanische Lebensdauer (Schaltspiele) typisch Wechsler silber Ja
aufgenommener Strom 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A
Anzahl der Stromwandler 24 V 0 Nein
mechanische Lebensdauer (Schaltspiele) / typisch DC 20 000 0,72 kg
Position / des Schaltantriebs 0,4 A Nein Kunststoff
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
ohne Verpackung kompakt 2,4 kg 12 kV
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 36,8 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja Öffner und Schließer 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja 18 mm 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 0,8 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
anschließbarer Leiterquerschnitt Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 100 kA -25 ... +60 °C
Betriebsstrom der Hilfskontakte bei DC-13 RFC2819 8 kA kA
Breite RFC1907 30 A kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 vorderseitiger Anschluss 1
Tiefe [in] Ja 63 A Nein
Breite x Dicke; min. 1 ... 4094 25 hp mm
maximal zulässig Ja Ja 15 A
Produktfunktion Kurzschluss-Schutz Nein Nein 0,27 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja vorderseitiger Anschluss 10 N·m
- Redundanzverfahren MSTP Ja
Gebrauchsdauer gemäß IEC 61508 Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm
- SNTP Ja
Kunden kauften auch
SCENO 1X14 1700-MEAT SWI TEC WFL WH

Zumtobel SCENO 1X14 1700-MEAT SWI TEC WFL WH 42189308

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
885,13 €
885,13 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
0012852/50

Lapp U.I. GmbH 0012852/50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.360,21 €
1.360,21 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME6810-3FC31-1EA1

Siemens 7ME6810-3FC31-1EA1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.585,33 €
3.585,33 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
5704506H

MENNEKES ELEKTROTECHNIK 5704506H

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.097,80 €
1.097,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6ES7647-8AH60-3AA1

Siemens 6ES7647-8AH60-3AA1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.570,84 €
1.570,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DF2FGN125

SCHNEIDER ELECTRIC GMBH DF2FGN125

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
22,51 €
22,51 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:30:36